Subject: Re: WG Last Call: draft-ietf-smime-aes-alg-05.txt

From: Russ Housley <[email-masked]>
Date: Tue, 26 Nov 2002 13:48:58 -0500

I have a few editorial comments on the document, and I have one technical 
comment.

TECHNICAL

In section 2, in the paragraph on key agreement, why is DH-ES discussed, 
but not DH-SS?  I think that both should be accommodated.  The example 
section seems to accommodate both.

EDITORIAL

Please change "RSA #1" to "PKCS #1" throughout the document.

Please separate the references into to categories: Normative and Informative.

Please add the key wrap algorithm identifies to the ASN.1 module.

Russ